<?php
/**
 * @file
 * wcm_permissions.features.user_permission.inc
 */

/**
 * Implements hook_user_default_permissions().
 */
function wcm_permissions_user_default_permissions() {
  $permissions = array();

  // Exported permission: 'access admin lock'.
  $permissions['access admin lock'] = array(
    'name' => 'access admin lock',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'ocio_field_bases',
  );

  // Exported permission: 'access administration pages'.
  $permissions['access administration pages'] = array(
    'name' => 'access administration pages',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'system',
  );

  // Exported permission: 'access all views'.
  $permissions['access all views'] = array(
    'name' => 'access all views',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'views',
  );

  // Exported permission: 'access all webform results'.
  $permissions['access all webform results'] = array(
    'name' => 'access all webform results',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'webform',
  );

  // Exported permission: 'access broken links report'.
  $permissions['access broken links report'] = array(
    'name' => 'access broken links report',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'linkchecker',
  );

  // Exported permission: 'access content'.
  $permissions['access content'] = array(
    'name' => 'access content',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'node',
  );

  // Exported permission: 'access content overview'.
  $permissions['access content overview'] = array(
    'name' => 'access content overview',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'access devel information'.
  $permissions['access devel information'] = array(
    'name' => 'access devel information',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'devel',
  );

  // Exported permission: 'access draggableviews'.
  $permissions['access draggableviews'] = array(
    'name' => 'access draggableviews',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'draggableviews',
  );

  // Exported permission: 'access fieldable panels panes master list'.
  $permissions['access fieldable panels panes master list'] = array(
    'name' => 'access fieldable panels panes master list',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'access media browser'.
  $permissions['access media browser'] = array(
    'name' => 'access media browser',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'media',
  );

  // Exported permission: 'access navbar'.
  $permissions['access navbar'] = array(
    'name' => 'access navbar',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'navbar',
  );

  // Exported permission: 'access own broken links report'.
  $permissions['access own broken links report'] = array(
    'name' => 'access own broken links report',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'linkchecker',
  );

  // Exported permission: 'access own webform results'.
  $permissions['access own webform results'] = array(
    'name' => 'access own webform results',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'webform',
  );

  // Exported permission: 'access own webform submissions'.
  $permissions['access own webform submissions'] = array(
    'name' => 'access own webform submissions',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'webform',
  );

  // Exported permission: 'access printer-friendly version'.
  $permissions['access printer-friendly version'] = array(
    'name' => 'access printer-friendly version',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'book',
  );

  // Exported permission: 'access private content'.
  $permissions['access private content'] = array(
    'name' => 'access private content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'private content viewer' => 'private content viewer',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'private',
  );

  // Exported permission: 'access site in maintenance mode'.
  $permissions['access site in maintenance mode'] = array(
    'name' => 'access site in maintenance mode',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'system',
  );

  // Exported permission: 'access site reports'.
  $permissions['access site reports'] = array(
    'name' => 'access site reports',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'access wcm advanced menu'.
  $permissions['access wcm advanced menu'] = array(
    'name' => 'access wcm advanced menu',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'wcm_admin_menu',
  );

  // Exported permission: 'access workbench'.
  $permissions['access workbench'] = array(
    'name' => 'access workbench',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'workbench',
  );

  // Exported permission: 'add content to books'.
  $permissions['add content to books'] = array(
    'name' => 'add content to books',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'book',
  );

  // Exported permission: 'add media from remote sources'.
  $permissions['add media from remote sources'] = array(
    'name' => 'add media from remote sources',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'media_internet',
  );

  // Exported permission: 'add terms in ocio_tags'.
  $permissions['add terms in ocio_tags'] = array(
    'name' => 'add terms in ocio_tags',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy_access_fix',
  );

  // Exported permission: 'add terms in panopoly_categories'.
  $permissions['add terms in panopoly_categories'] = array(
    'name' => 'add terms in panopoly_categories',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy_access_fix',
  );

  // Exported permission: 'add terms in wcm_file_tags'.
  $permissions['add terms in wcm_file_tags'] = array(
    'name' => 'add terms in wcm_file_tags',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy_access_fix',
  );

  // Exported permission: 'add terms in wcm_user_contact_group'.
  $permissions['add terms in wcm_user_contact_group'] = array(
    'name' => 'add terms in wcm_user_contact_group',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy_access_fix',
  );

  // Exported permission: 'add terms in wcm_user_leadership_group'.
  $permissions['add terms in wcm_user_leadership_group'] = array(
    'name' => 'add terms in wcm_user_leadership_group',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy_access_fix',
  );

  // Exported permission: 'admin_classes'.
  $permissions['admin_classes'] = array(
    'name' => 'admin_classes',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'ds_ui',
  );

  // Exported permission: 'admin_display_suite'.
  $permissions['admin_display_suite'] = array(
    'name' => 'admin_display_suite',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'ds',
  );

  // Exported permission: 'admin_fields'.
  $permissions['admin_fields'] = array(
    'name' => 'admin_fields',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'ds_ui',
  );

  // Exported permission: 'admin_view_modes'.
  $permissions['admin_view_modes'] = array(
    'name' => 'admin_view_modes',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'ds_ui',
  );

  // Exported permission: 'administer actions'.
  $permissions['administer actions'] = array(
    'name' => 'administer actions',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer advanced pane settings'.
  $permissions['administer advanced pane settings'] = array(
    'name' => 'administer advanced pane settings',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'administer blocks'.
  $permissions['administer blocks'] = array(
    'name' => 'administer blocks',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'block',
  );

  // Exported permission: 'administer book outlines'.
  $permissions['administer book outlines'] = array(
    'name' => 'administer book outlines',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'book',
  );

  // Exported permission: 'administer breakpoints'.
  $permissions['administer breakpoints'] = array(
    'name' => 'administer breakpoints',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'breakpoints',
  );

  // Exported permission: 'administer buckeye alerts'.
  $permissions['administer buckeye alerts'] = array(
    'name' => 'administer buckeye alerts',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'ocio_buckeye_alert',
  );

  // Exported permission: 'administer content types'.
  $permissions['administer content types'] = array(
    'name' => 'administer content types',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'administer contexts'.
  $permissions['administer contexts'] = array(
    'name' => 'administer contexts',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'context_ui',
  );

  // Exported permission: 'administer custom breadcrumbs'.
  $permissions['administer custom breadcrumbs'] = array(
    'name' => 'administer custom breadcrumbs',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'custom_breadcrumbs',
  );

  // Exported permission: 'administer default config'.
  $permissions['administer default config'] = array(
    'name' => 'administer default config',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'defaultconfig',
  );

  // Exported permission: 'administer dependencies'.
  $permissions['administer dependencies'] = array(
    'name' => 'administer dependencies',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'conditional_fields',
  );

  // Exported permission: 'administer facets'.
  $permissions['administer facets'] = array(
    'name' => 'administer facets',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'facetapi',
  );

  // Exported permission: 'administer features'.
  $permissions['administer features'] = array(
    'name' => 'administer features',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'features',
  );

  // Exported permission: 'administer fieldable panels panes'.
  $permissions['administer fieldable panels panes'] = array(
    'name' => 'administer fieldable panels panes',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'administer fieldgroups'.
  $permissions['administer fieldgroups'] = array(
    'name' => 'administer fieldgroups',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'field_group',
  );

  // Exported permission: 'administer file types'.
  $permissions['administer file types'] = array(
    'name' => 'administer file types',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'administer files'.
  $permissions['administer files'] = array(
    'name' => 'administer files',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'administer filters'.
  $permissions['administer filters'] = array(
    'name' => 'administer filters',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'filter',
  );

  // Exported permission: 'administer fitvids'.
  $permissions['administer fitvids'] = array(
    'name' => 'administer fitvids',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'fitvids',
  );

  // Exported permission: 'administer flexslider'.
  $permissions['administer flexslider'] = array(
    'name' => 'administer flexslider',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'flexslider',
  );

  // Exported permission: 'administer image styles'.
  $permissions['administer image styles'] = array(
    'name' => 'administer image styles',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'image',
  );

  // Exported permission: 'administer linkchecker'.
  $permissions['administer linkchecker'] = array(
    'name' => 'administer linkchecker',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'linkchecker',
  );

  // Exported permission: 'administer linkit'.
  $permissions['administer linkit'] = array(
    'name' => 'administer linkit',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'linkit',
  );

  // Exported permission: 'administer mailsystem'.
  $permissions['administer mailsystem'] = array(
    'name' => 'administer mailsystem',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'mailsystem',
  );

  // Exported permission: 'administer manualcrop settings'.
  $permissions['administer manualcrop settings'] = array(
    'name' => 'administer manualcrop settings',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'manualcrop',
  );

  // Exported permission: 'administer media browser'.
  $permissions['administer media browser'] = array(
    'name' => 'administer media browser',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'media',
  );

  // Exported permission: 'administer menu'.
  $permissions['administer menu'] = array(
    'name' => 'administer menu',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'menu',
  );

  // Exported permission: 'administer module filter'.
  $permissions['administer module filter'] = array(
    'name' => 'administer module filter',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'module_filter',
  );

  // Exported permission: 'administer modules'.
  $permissions['administer modules'] = array(
    'name' => 'administer modules',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer nodes'.
  $permissions['administer nodes'] = array(
    'name' => 'administer nodes',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'administer ocio main menu'.
  $permissions['administer ocio main menu'] = array(
    'name' => 'administer ocio main menu',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'ocio_main_menu',
  );

  // Exported permission: 'administer page manager'.
  $permissions['administer page manager'] = array(
    'name' => 'administer page manager',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'page_manager',
  );

  // Exported permission: 'administer pane access'.
  $permissions['administer pane access'] = array(
    'name' => 'administer pane access',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'administer panelizer'.
  $permissions['administer panelizer'] = array(
    'name' => 'administer panelizer',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node book_page defaults'.
  $permissions['administer panelizer node book_page defaults'] = array(
    'name' => 'administer panelizer node book_page defaults',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node ocio_landing_page breadcrumbs'.
  $permissions['administer panelizer node ocio_landing_page breadcrumbs'] = array(
    'name' => 'administer panelizer node ocio_landing_page breadcrumbs',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node ocio_landing_page content'.
  $permissions['administer panelizer node ocio_landing_page content'] = array(
    'name' => 'administer panelizer node ocio_landing_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node ocio_landing_page context'.
  $permissions['administer panelizer node ocio_landing_page context'] = array(
    'name' => 'administer panelizer node ocio_landing_page context',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node ocio_landing_page defaults'.
  $permissions['administer panelizer node ocio_landing_page defaults'] = array(
    'name' => 'administer panelizer node ocio_landing_page defaults',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node ocio_landing_page layout'.
  $permissions['administer panelizer node ocio_landing_page layout'] = array(
    'name' => 'administer panelizer node ocio_landing_page layout',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node ocio_landing_page overview'.
  $permissions['administer panelizer node ocio_landing_page overview'] = array(
    'name' => 'administer panelizer node ocio_landing_page overview',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer node ocio_landing_page settings'.
  $permissions['administer panelizer node ocio_landing_page settings'] = array(
    'name' => 'administer panelizer node ocio_landing_page settings',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term panopoly_categories breadcrumbs'.
  $permissions['administer panelizer taxonomy_term panopoly_categories breadcrumbs'] = array(
    'name' => 'administer panelizer taxonomy_term panopoly_categories breadcrumbs',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term panopoly_categories content'.
  $permissions['administer panelizer taxonomy_term panopoly_categories content'] = array(
    'name' => 'administer panelizer taxonomy_term panopoly_categories content',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term panopoly_categories context'.
  $permissions['administer panelizer taxonomy_term panopoly_categories context'] = array(
    'name' => 'administer panelizer taxonomy_term panopoly_categories context',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term panopoly_categories defaults'.
  $permissions['administer panelizer taxonomy_term panopoly_categories defaults'] = array(
    'name' => 'administer panelizer taxonomy_term panopoly_categories defaults',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term panopoly_categories layout'.
  $permissions['administer panelizer taxonomy_term panopoly_categories layout'] = array(
    'name' => 'administer panelizer taxonomy_term panopoly_categories layout',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term panopoly_categories overview'.
  $permissions['administer panelizer taxonomy_term panopoly_categories overview'] = array(
    'name' => 'administer panelizer taxonomy_term panopoly_categories overview',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer taxonomy_term panopoly_categories settings'.
  $permissions['administer panelizer taxonomy_term panopoly_categories settings'] = array(
    'name' => 'administer panelizer taxonomy_term panopoly_categories settings',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panelizer user user defaults'.
  $permissions['administer panelizer user user defaults'] = array(
    'name' => 'administer panelizer user user defaults',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panelizer',
  );

  // Exported permission: 'administer panels layouts'.
  $permissions['administer panels layouts'] = array(
    'name' => 'administer panels layouts',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'administer panels styles'.
  $permissions['administer panels styles'] = array(
    'name' => 'administer panels styles',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'administer pathauto'.
  $permissions['administer pathauto'] = array(
    'name' => 'administer pathauto',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'pathauto',
  );

  // Exported permission: 'administer private files download permission'.
  $permissions['administer private files download permission'] = array(
    'name' => 'administer private files download permission',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'private_files_download_permission',
  );

  // Exported permission: 'administer realname'.
  $permissions['administer realname'] = array(
    'name' => 'administer realname',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'realname',
  );

  // Exported permission: 'administer responsive menus'.
  $permissions['administer responsive menus'] = array(
    'name' => 'administer responsive menus',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'responsive_menus',
  );

  // Exported permission: 'administer search'.
  $permissions['administer search'] = array(
    'name' => 'administer search',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'search',
  );

  // Exported permission: 'administer search_api'.
  $permissions['administer search_api'] = array(
    'name' => 'administer search_api',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'search_api',
  );

  // Exported permission: 'administer shortcuts'.
  $permissions['administer shortcuts'] = array(
    'name' => 'administer shortcuts',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'shortcut',
  );

  // Exported permission: 'administer simpleSAMLphp authentication'.
  $permissions['administer simpleSAMLphp authentication'] = array(
    'name' => 'administer simpleSAMLphp authentication',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'simplesamlphp_auth',
  );

  // Exported permission: 'administer simplify'.
  $permissions['administer simplify'] = array(
    'name' => 'administer simplify',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'simplify',
  );

  // Exported permission: 'administer site configuration'.
  $permissions['administer site configuration'] = array(
    'name' => 'administer site configuration',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer smtp module'.
  $permissions['administer smtp module'] = array(
    'name' => 'administer smtp module',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'smtp',
  );

  // Exported permission: 'administer software updates'.
  $permissions['administer software updates'] = array(
    'name' => 'administer software updates',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer superfish'.
  $permissions['administer superfish'] = array(
    'name' => 'administer superfish',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'superfish',
  );

  // Exported permission: 'administer taxonomy'.
  $permissions['administer taxonomy'] = array(
    'name' => 'administer taxonomy',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'administer themes'.
  $permissions['administer themes'] = array(
    'name' => 'administer themes',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'administer url aliases'.
  $permissions['administer url aliases'] = array(
    'name' => 'administer url aliases',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'path',
  );

  // Exported permission: 'administer uuid'.
  $permissions['administer uuid'] = array(
    'name' => 'administer uuid',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'uuid',
  );

  // Exported permission: 'administer views'.
  $permissions['administer views'] = array(
    'name' => 'administer views',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'views',
  );

  // Exported permission: 'administer workbench'.
  $permissions['administer workbench'] = array(
    'name' => 'administer workbench',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'workbench',
  );

  // Exported permission: 'administer workbench moderation'.
  $permissions['administer workbench moderation'] = array(
    'name' => 'administer workbench moderation',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'workbench_moderation',
  );

  // Exported permission: 'block IP addresses'.
  $permissions['block IP addresses'] = array(
    'name' => 'block IP addresses',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'system',
  );

  // Exported permission: 'bypass file access'.
  $permissions['bypass file access'] = array(
    'name' => 'bypass file access',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'bypass node access'.
  $permissions['bypass node access'] = array(
    'name' => 'bypass node access',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'node',
  );

  // Exported permission: 'bypass private files download permission'.
  $permissions['bypass private files download permission'] = array(
    'name' => 'bypass private files download permission',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'private content viewer' => 'private content viewer',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'private_files_download_permission',
  );

  // Exported permission: 'bypass private files download permission for temporary files'.
  $permissions['bypass private files download permission for temporary files'] = array(
    'name' => 'bypass private files download permission for temporary files',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'private_files_download_permission',
  );

  // Exported permission: 'bypass workbench moderation'.
  $permissions['bypass workbench moderation'] = array(
    'name' => 'bypass workbench moderation',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'workbench_moderation',
  );

  // Exported permission: 'change layouts in place editing'.
  $permissions['change layouts in place editing'] = array(
    'name' => 'change layouts in place editing',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'change user authentication type'.
  $permissions['change user authentication type'] = array(
    'name' => 'change user authentication type',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'ocio_simplesamlphp_auth',
  );

  // Exported permission: 'clear cache'.
  $permissions['clear cache'] = array(
    'name' => 'clear cache',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'wcm_admin_menu',
  );

  // Exported permission: 'clone node'.
  $permissions['clone node'] = array(
    'name' => 'clone node',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'clone',
  );

  // Exported permission: 'clone own nodes'.
  $permissions['clone own nodes'] = array(
    'name' => 'clone own nodes',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'clone',
  );

  // Exported permission: 'configure osu site info'.
  $permissions['configure osu site info'] = array(
    'name' => 'configure osu site info',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'ocio_siteinfo',
  );

  // Exported permission: 'configure tablefield'.
  $permissions['configure tablefield'] = array(
    'name' => 'configure tablefield',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'tablefield',
  );

  // Exported permission: 'context ajax block access'.
  $permissions['context ajax block access'] = array(
    'name' => 'context ajax block access',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'context_ui',
  );

  // Exported permission: 'create article content'.
  $permissions['create article content'] = array(
    'name' => 'create article content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create basic_page content'.
  $permissions['create basic_page content'] = array(
    'name' => 'create basic_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create book_page content'.
  $permissions['create book_page content'] = array(
    'name' => 'create book_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create calendar_entry content'.
  $permissions['create calendar_entry content'] = array(
    'name' => 'create calendar_entry content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create faq content'.
  $permissions['create faq content'] = array(
    'name' => 'create faq content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create featured_slide content'.
  $permissions['create featured_slide content'] = array(
    'name' => 'create featured_slide content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create fieldable basic_file'.
  $permissions['create fieldable basic_file'] = array(
    'name' => 'create fieldable basic_file',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create fieldable fieldable_panels_pane'.
  $permissions['create fieldable fieldable_panels_pane'] = array(
    'name' => 'create fieldable fieldable_panels_pane',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create fieldable image'.
  $permissions['create fieldable image'] = array(
    'name' => 'create fieldable image',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create fieldable map'.
  $permissions['create fieldable map'] = array(
    'name' => 'create fieldable map',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create fieldable quick_links'.
  $permissions['create fieldable quick_links'] = array(
    'name' => 'create fieldable quick_links',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create fieldable spotlight'.
  $permissions['create fieldable spotlight'] = array(
    'name' => 'create fieldable spotlight',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create fieldable table'.
  $permissions['create fieldable table'] = array(
    'name' => 'create fieldable table',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create fieldable text'.
  $permissions['create fieldable text'] = array(
    'name' => 'create fieldable text',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create fieldable tile_pane'.
  $permissions['create fieldable tile_pane'] = array(
    'name' => 'create fieldable tile_pane',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create fieldable tile_pane_plus_text_area'.
  $permissions['create fieldable tile_pane_plus_text_area'] = array(
    'name' => 'create fieldable tile_pane_plus_text_area',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create fieldable video'.
  $permissions['create fieldable video'] = array(
    'name' => 'create fieldable video',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'create files'.
  $permissions['create files'] = array(
    'name' => 'create files',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'create landing page pane'.
  $permissions['create landing page pane'] = array(
    'name' => 'create landing page pane',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'ocio_landing_page',
  );

  // Exported permission: 'create new books'.
  $permissions['create new books'] = array(
    'name' => 'create new books',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'book',
  );

  // Exported permission: 'create ocio_landing_page content'.
  $permissions['create ocio_landing_page content'] = array(
    'name' => 'create ocio_landing_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'create url aliases'.
  $permissions['create url aliases'] = array(
    'name' => 'create url aliases',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'path',
  );

  // Exported permission: 'create web_form content'.
  $permissions['create web_form content'] = array(
    'name' => 'create web_form content',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'customize shortcut links'.
  $permissions['customize shortcut links'] = array(
    'name' => 'customize shortcut links',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'shortcut',
  );

  // Exported permission: 'delete all webform submissions'.
  $permissions['delete all webform submissions'] = array(
    'name' => 'delete all webform submissions',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'webform',
  );

  // Exported permission: 'delete any article content'.
  $permissions['delete any article content'] = array(
    'name' => 'delete any article content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any audio files'.
  $permissions['delete any audio files'] = array(
    'name' => 'delete any audio files',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'delete any basic_page content'.
  $permissions['delete any basic_page content'] = array(
    'name' => 'delete any basic_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any book_page content'.
  $permissions['delete any book_page content'] = array(
    'name' => 'delete any book_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any calendar_entry content'.
  $permissions['delete any calendar_entry content'] = array(
    'name' => 'delete any calendar_entry content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any document files'.
  $permissions['delete any document files'] = array(
    'name' => 'delete any document files',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'delete any faq content'.
  $permissions['delete any faq content'] = array(
    'name' => 'delete any faq content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any featured_slide content'.
  $permissions['delete any featured_slide content'] = array(
    'name' => 'delete any featured_slide content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any image files'.
  $permissions['delete any image files'] = array(
    'name' => 'delete any image files',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'delete any ocio_landing_page content'.
  $permissions['delete any ocio_landing_page content'] = array(
    'name' => 'delete any ocio_landing_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any video files'.
  $permissions['delete any video files'] = array(
    'name' => 'delete any video files',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'delete any web_form content'.
  $permissions['delete any web_form content'] = array(
    'name' => 'delete any web_form content',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete fieldable basic_file'.
  $permissions['delete fieldable basic_file'] = array(
    'name' => 'delete fieldable basic_file',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete fieldable fieldable_panels_pane'.
  $permissions['delete fieldable fieldable_panels_pane'] = array(
    'name' => 'delete fieldable fieldable_panels_pane',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete fieldable image'.
  $permissions['delete fieldable image'] = array(
    'name' => 'delete fieldable image',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete fieldable map'.
  $permissions['delete fieldable map'] = array(
    'name' => 'delete fieldable map',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete fieldable quick_links'.
  $permissions['delete fieldable quick_links'] = array(
    'name' => 'delete fieldable quick_links',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete fieldable spotlight'.
  $permissions['delete fieldable spotlight'] = array(
    'name' => 'delete fieldable spotlight',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete fieldable table'.
  $permissions['delete fieldable table'] = array(
    'name' => 'delete fieldable table',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete fieldable text'.
  $permissions['delete fieldable text'] = array(
    'name' => 'delete fieldable text',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete fieldable tile_pane'.
  $permissions['delete fieldable tile_pane'] = array(
    'name' => 'delete fieldable tile_pane',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete fieldable tile_pane_plus_text_area'.
  $permissions['delete fieldable tile_pane_plus_text_area'] = array(
    'name' => 'delete fieldable tile_pane_plus_text_area',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete fieldable video'.
  $permissions['delete fieldable video'] = array(
    'name' => 'delete fieldable video',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'delete landing page pane'.
  $permissions['delete landing page pane'] = array(
    'name' => 'delete landing page pane',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'ocio_landing_page',
  );

  // Exported permission: 'delete own article content'.
  $permissions['delete own article content'] = array(
    'name' => 'delete own article content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own audio files'.
  $permissions['delete own audio files'] = array(
    'name' => 'delete own audio files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'delete own basic_page content'.
  $permissions['delete own basic_page content'] = array(
    'name' => 'delete own basic_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own book_page content'.
  $permissions['delete own book_page content'] = array(
    'name' => 'delete own book_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own calendar_entry content'.
  $permissions['delete own calendar_entry content'] = array(
    'name' => 'delete own calendar_entry content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own document files'.
  $permissions['delete own document files'] = array(
    'name' => 'delete own document files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'delete own faq content'.
  $permissions['delete own faq content'] = array(
    'name' => 'delete own faq content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own featured_slide content'.
  $permissions['delete own featured_slide content'] = array(
    'name' => 'delete own featured_slide content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own image files'.
  $permissions['delete own image files'] = array(
    'name' => 'delete own image files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'delete own ocio_landing_page content'.
  $permissions['delete own ocio_landing_page content'] = array(
    'name' => 'delete own ocio_landing_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own video files'.
  $permissions['delete own video files'] = array(
    'name' => 'delete own video files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'delete own web_form content'.
  $permissions['delete own web_form content'] = array(
    'name' => 'delete own web_form content',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete own webform submissions'.
  $permissions['delete own webform submissions'] = array(
    'name' => 'delete own webform submissions',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'webform',
  );

  // Exported permission: 'delete revisions'.
  $permissions['delete revisions'] = array(
    'name' => 'delete revisions',
    'roles' => array(
      'administrator' => 'administrator',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete terms in ocio_tags'.
  $permissions['delete terms in ocio_tags'] = array(
    'name' => 'delete terms in ocio_tags',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in panopoly_categories'.
  $permissions['delete terms in panopoly_categories'] = array(
    'name' => 'delete terms in panopoly_categories',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in wcm_file_tags'.
  $permissions['delete terms in wcm_file_tags'] = array(
    'name' => 'delete terms in wcm_file_tags',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in wcm_user_contact_group'.
  $permissions['delete terms in wcm_user_contact_group'] = array(
    'name' => 'delete terms in wcm_user_contact_group',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'delete terms in wcm_user_leadership_group'.
  $permissions['delete terms in wcm_user_leadership_group'] = array(
    'name' => 'delete terms in wcm_user_leadership_group',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'download any audio files'.
  $permissions['download any audio files'] = array(
    'name' => 'download any audio files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'download any document files'.
  $permissions['download any document files'] = array(
    'name' => 'download any document files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'download any image files'.
  $permissions['download any image files'] = array(
    'name' => 'download any image files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'download any video files'.
  $permissions['download any video files'] = array(
    'name' => 'download any video files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'download own audio files'.
  $permissions['download own audio files'] = array(
    'name' => 'download own audio files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'download own document files'.
  $permissions['download own document files'] = array(
    'name' => 'download own document files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'download own image files'.
  $permissions['download own image files'] = array(
    'name' => 'download own image files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'download own video files'.
  $permissions['download own video files'] = array(
    'name' => 'download own video files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'edit all webform submissions'.
  $permissions['edit all webform submissions'] = array(
    'name' => 'edit all webform submissions',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'webform',
  );

  // Exported permission: 'edit any article content'.
  $permissions['edit any article content'] = array(
    'name' => 'edit any article content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any audio files'.
  $permissions['edit any audio files'] = array(
    'name' => 'edit any audio files',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'edit any basic_page content'.
  $permissions['edit any basic_page content'] = array(
    'name' => 'edit any basic_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any book_page content'.
  $permissions['edit any book_page content'] = array(
    'name' => 'edit any book_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any calendar_entry content'.
  $permissions['edit any calendar_entry content'] = array(
    'name' => 'edit any calendar_entry content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any document files'.
  $permissions['edit any document files'] = array(
    'name' => 'edit any document files',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'edit any faq content'.
  $permissions['edit any faq content'] = array(
    'name' => 'edit any faq content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any featured_slide content'.
  $permissions['edit any featured_slide content'] = array(
    'name' => 'edit any featured_slide content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any image files'.
  $permissions['edit any image files'] = array(
    'name' => 'edit any image files',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'edit any ocio_landing_page content'.
  $permissions['edit any ocio_landing_page content'] = array(
    'name' => 'edit any ocio_landing_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit any video files'.
  $permissions['edit any video files'] = array(
    'name' => 'edit any video files',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'edit any web_form content'.
  $permissions['edit any web_form content'] = array(
    'name' => 'edit any web_form content',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit fieldable basic_file'.
  $permissions['edit fieldable basic_file'] = array(
    'name' => 'edit fieldable basic_file',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit fieldable fieldable_panels_pane'.
  $permissions['edit fieldable fieldable_panels_pane'] = array(
    'name' => 'edit fieldable fieldable_panels_pane',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit fieldable image'.
  $permissions['edit fieldable image'] = array(
    'name' => 'edit fieldable image',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit fieldable map'.
  $permissions['edit fieldable map'] = array(
    'name' => 'edit fieldable map',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit fieldable quick_links'.
  $permissions['edit fieldable quick_links'] = array(
    'name' => 'edit fieldable quick_links',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit fieldable spotlight'.
  $permissions['edit fieldable spotlight'] = array(
    'name' => 'edit fieldable spotlight',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit fieldable table'.
  $permissions['edit fieldable table'] = array(
    'name' => 'edit fieldable table',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit fieldable text'.
  $permissions['edit fieldable text'] = array(
    'name' => 'edit fieldable text',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit fieldable tile_pane'.
  $permissions['edit fieldable tile_pane'] = array(
    'name' => 'edit fieldable tile_pane',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit fieldable tile_pane_plus_text_area'.
  $permissions['edit fieldable tile_pane_plus_text_area'] = array(
    'name' => 'edit fieldable tile_pane_plus_text_area',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit fieldable video'.
  $permissions['edit fieldable video'] = array(
    'name' => 'edit fieldable video',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'fieldable_panels_panes',
  );

  // Exported permission: 'edit link settings'.
  $permissions['edit link settings'] = array(
    'name' => 'edit link settings',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'linkchecker',
  );

  // Exported permission: 'edit mimemail user settings'.
  $permissions['edit mimemail user settings'] = array(
    'name' => 'edit mimemail user settings',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'mimemail',
  );

  // Exported permission: 'edit node machine name'.
  $permissions['edit node machine name'] = array(
    'name' => 'edit node machine name',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'defaultcontent',
  );

  // Exported permission: 'edit own article content'.
  $permissions['edit own article content'] = array(
    'name' => 'edit own article content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own audio files'.
  $permissions['edit own audio files'] = array(
    'name' => 'edit own audio files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'edit own basic_page content'.
  $permissions['edit own basic_page content'] = array(
    'name' => 'edit own basic_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own book_page content'.
  $permissions['edit own book_page content'] = array(
    'name' => 'edit own book_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own calendar_entry content'.
  $permissions['edit own calendar_entry content'] = array(
    'name' => 'edit own calendar_entry content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own document files'.
  $permissions['edit own document files'] = array(
    'name' => 'edit own document files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'edit own faq content'.
  $permissions['edit own faq content'] = array(
    'name' => 'edit own faq content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own featured_slide content'.
  $permissions['edit own featured_slide content'] = array(
    'name' => 'edit own featured_slide content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own image files'.
  $permissions['edit own image files'] = array(
    'name' => 'edit own image files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'edit own ocio_landing_page content'.
  $permissions['edit own ocio_landing_page content'] = array(
    'name' => 'edit own ocio_landing_page content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own video files'.
  $permissions['edit own video files'] = array(
    'name' => 'edit own video files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'edit own web_form content'.
  $permissions['edit own web_form content'] = array(
    'name' => 'edit own web_form content',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit own webform submissions'.
  $permissions['edit own webform submissions'] = array(
    'name' => 'edit own webform submissions',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'webform',
  );

  // Exported permission: 'edit private content'.
  $permissions['edit private content'] = array(
    'name' => 'edit private content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'private',
  );

  // Exported permission: 'edit terms in ocio_tags'.
  $permissions['edit terms in ocio_tags'] = array(
    'name' => 'edit terms in ocio_tags',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in panopoly_categories'.
  $permissions['edit terms in panopoly_categories'] = array(
    'name' => 'edit terms in panopoly_categories',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in wcm_file_tags'.
  $permissions['edit terms in wcm_file_tags'] = array(
    'name' => 'edit terms in wcm_file_tags',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in wcm_user_contact_group'.
  $permissions['edit terms in wcm_user_contact_group'] = array(
    'name' => 'edit terms in wcm_user_contact_group',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in wcm_user_leadership_group'.
  $permissions['edit terms in wcm_user_leadership_group'] = array(
    'name' => 'edit terms in wcm_user_leadership_group',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit webform components'.
  $permissions['edit webform components'] = array(
    'name' => 'edit webform components',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'webform',
  );

  // Exported permission: 'enter article revision log entry'.
  $permissions['enter article revision log entry'] = array(
    'name' => 'enter article revision log entry',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'enter basic_page revision log entry'.
  $permissions['enter basic_page revision log entry'] = array(
    'name' => 'enter basic_page revision log entry',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'enter book_page revision log entry'.
  $permissions['enter book_page revision log entry'] = array(
    'name' => 'enter book_page revision log entry',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'enter calendar_entry revision log entry'.
  $permissions['enter calendar_entry revision log entry'] = array(
    'name' => 'enter calendar_entry revision log entry',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'enter faq revision log entry'.
  $permissions['enter faq revision log entry'] = array(
    'name' => 'enter faq revision log entry',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'enter featured_slide revision log entry'.
  $permissions['enter featured_slide revision log entry'] = array(
    'name' => 'enter featured_slide revision log entry',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'enter ocio_landing_page revision log entry'.
  $permissions['enter ocio_landing_page revision log entry'] = array(
    'name' => 'enter ocio_landing_page revision log entry',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'enter web_form revision log entry'.
  $permissions['enter web_form revision log entry'] = array(
    'name' => 'enter web_form revision log entry',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'execute php code'.
  $permissions['execute php code'] = array(
    'name' => 'execute php code',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'devel',
  );

  // Exported permission: 'export tablefield'.
  $permissions['export tablefield'] = array(
    'name' => 'export tablefield',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'tablefield',
  );

  // Exported permission: 'generate features'.
  $permissions['generate features'] = array(
    'name' => 'generate features',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'features',
  );

  // Exported permission: 'manage features'.
  $permissions['manage features'] = array(
    'name' => 'manage features',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'features',
  );

  // Exported permission: 'mark content as private'.
  $permissions['mark content as private'] = array(
    'name' => 'mark content as private',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'private',
  );

  // Exported permission: 'moderate content from draft to needs_review'.
  $permissions['moderate content from draft to needs_review'] = array(
    'name' => 'moderate content from draft to needs_review',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'workbench_moderation',
  );

  // Exported permission: 'moderate content from draft to published'.
  $permissions['moderate content from draft to published'] = array(
    'name' => 'moderate content from draft to published',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'workbench_moderation',
  );

  // Exported permission: 'moderate content from needs_review to draft'.
  $permissions['moderate content from needs_review to draft'] = array(
    'name' => 'moderate content from needs_review to draft',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'workbench_moderation',
  );

  // Exported permission: 'moderate content from needs_review to published'.
  $permissions['moderate content from needs_review to published'] = array(
    'name' => 'moderate content from needs_review to published',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'workbench_moderation',
  );

  // Exported permission: 'moderate content from published to draft'.
  $permissions['moderate content from published to draft'] = array(
    'name' => 'moderate content from published to draft',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'workbench_moderation',
  );

  // Exported permission: 'modify ocio theme'.
  $permissions['modify ocio theme'] = array(
    'name' => 'modify ocio theme',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'ocio_omega_settings',
  );

  // Exported permission: 'move landing page pane'.
  $permissions['move landing page pane'] = array(
    'name' => 'move landing page pane',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'ocio_landing_page',
  );

  // Exported permission: 'notify of path changes'.
  $permissions['notify of path changes'] = array(
    'name' => 'notify of path changes',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'pathauto',
  );

  // Exported permission: 'override article authored by option'.
  $permissions['override article authored by option'] = array(
    'name' => 'override article authored by option',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override article authored on option'.
  $permissions['override article authored on option'] = array(
    'name' => 'override article authored on option',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override article promote to front page option'.
  $permissions['override article promote to front page option'] = array(
    'name' => 'override article promote to front page option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override article published option'.
  $permissions['override article published option'] = array(
    'name' => 'override article published option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override article revision option'.
  $permissions['override article revision option'] = array(
    'name' => 'override article revision option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override article sticky option'.
  $permissions['override article sticky option'] = array(
    'name' => 'override article sticky option',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override basic_page authored by option'.
  $permissions['override basic_page authored by option'] = array(
    'name' => 'override basic_page authored by option',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override basic_page authored on option'.
  $permissions['override basic_page authored on option'] = array(
    'name' => 'override basic_page authored on option',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override basic_page promote to front page option'.
  $permissions['override basic_page promote to front page option'] = array(
    'name' => 'override basic_page promote to front page option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override basic_page published option'.
  $permissions['override basic_page published option'] = array(
    'name' => 'override basic_page published option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override basic_page revision option'.
  $permissions['override basic_page revision option'] = array(
    'name' => 'override basic_page revision option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override basic_page sticky option'.
  $permissions['override basic_page sticky option'] = array(
    'name' => 'override basic_page sticky option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override book_page authored by option'.
  $permissions['override book_page authored by option'] = array(
    'name' => 'override book_page authored by option',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override book_page authored on option'.
  $permissions['override book_page authored on option'] = array(
    'name' => 'override book_page authored on option',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override book_page promote to front page option'.
  $permissions['override book_page promote to front page option'] = array(
    'name' => 'override book_page promote to front page option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override book_page published option'.
  $permissions['override book_page published option'] = array(
    'name' => 'override book_page published option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override book_page revision option'.
  $permissions['override book_page revision option'] = array(
    'name' => 'override book_page revision option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override book_page sticky option'.
  $permissions['override book_page sticky option'] = array(
    'name' => 'override book_page sticky option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override calendar_entry authored by option'.
  $permissions['override calendar_entry authored by option'] = array(
    'name' => 'override calendar_entry authored by option',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override calendar_entry authored on option'.
  $permissions['override calendar_entry authored on option'] = array(
    'name' => 'override calendar_entry authored on option',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override calendar_entry promote to front page option'.
  $permissions['override calendar_entry promote to front page option'] = array(
    'name' => 'override calendar_entry promote to front page option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override calendar_entry published option'.
  $permissions['override calendar_entry published option'] = array(
    'name' => 'override calendar_entry published option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override calendar_entry revision option'.
  $permissions['override calendar_entry revision option'] = array(
    'name' => 'override calendar_entry revision option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override calendar_entry sticky option'.
  $permissions['override calendar_entry sticky option'] = array(
    'name' => 'override calendar_entry sticky option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override faq authored by option'.
  $permissions['override faq authored by option'] = array(
    'name' => 'override faq authored by option',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override faq authored on option'.
  $permissions['override faq authored on option'] = array(
    'name' => 'override faq authored on option',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override faq promote to front page option'.
  $permissions['override faq promote to front page option'] = array(
    'name' => 'override faq promote to front page option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override faq published option'.
  $permissions['override faq published option'] = array(
    'name' => 'override faq published option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override faq revision option'.
  $permissions['override faq revision option'] = array(
    'name' => 'override faq revision option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override faq sticky option'.
  $permissions['override faq sticky option'] = array(
    'name' => 'override faq sticky option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override featured_slide authored by option'.
  $permissions['override featured_slide authored by option'] = array(
    'name' => 'override featured_slide authored by option',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override featured_slide authored on option'.
  $permissions['override featured_slide authored on option'] = array(
    'name' => 'override featured_slide authored on option',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override featured_slide promote to front page option'.
  $permissions['override featured_slide promote to front page option'] = array(
    'name' => 'override featured_slide promote to front page option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override featured_slide published option'.
  $permissions['override featured_slide published option'] = array(
    'name' => 'override featured_slide published option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override featured_slide revision option'.
  $permissions['override featured_slide revision option'] = array(
    'name' => 'override featured_slide revision option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override featured_slide sticky option'.
  $permissions['override featured_slide sticky option'] = array(
    'name' => 'override featured_slide sticky option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override ocio_landing_page authored by option'.
  $permissions['override ocio_landing_page authored by option'] = array(
    'name' => 'override ocio_landing_page authored by option',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override ocio_landing_page authored on option'.
  $permissions['override ocio_landing_page authored on option'] = array(
    'name' => 'override ocio_landing_page authored on option',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override ocio_landing_page promote to front page option'.
  $permissions['override ocio_landing_page promote to front page option'] = array(
    'name' => 'override ocio_landing_page promote to front page option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override ocio_landing_page published option'.
  $permissions['override ocio_landing_page published option'] = array(
    'name' => 'override ocio_landing_page published option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override ocio_landing_page revision option'.
  $permissions['override ocio_landing_page revision option'] = array(
    'name' => 'override ocio_landing_page revision option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override ocio_landing_page sticky option'.
  $permissions['override ocio_landing_page sticky option'] = array(
    'name' => 'override ocio_landing_page sticky option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override web_form authored by option'.
  $permissions['override web_form authored by option'] = array(
    'name' => 'override web_form authored by option',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override web_form authored on option'.
  $permissions['override web_form authored on option'] = array(
    'name' => 'override web_form authored on option',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override web_form promote to front page option'.
  $permissions['override web_form promote to front page option'] = array(
    'name' => 'override web_form promote to front page option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override web_form published option'.
  $permissions['override web_form published option'] = array(
    'name' => 'override web_form published option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override web_form revision option'.
  $permissions['override web_form revision option'] = array(
    'name' => 'override web_form revision option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'override web_form sticky option'.
  $permissions['override web_form sticky option'] = array(
    'name' => 'override web_form sticky option',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'override_node_options',
  );

  // Exported permission: 'rebuild tablefield'.
  $permissions['rebuild tablefield'] = array(
    'name' => 'rebuild tablefield',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'tablefield',
  );

  // Exported permission: 'rename features'.
  $permissions['rename features'] = array(
    'name' => 'rename features',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'features',
  );

  // Exported permission: 'revert revisions'.
  $permissions['revert revisions'] = array(
    'name' => 'revert revisions',
    'roles' => array(
      'administrator' => 'administrator',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'search content'.
  $permissions['search content'] = array(
    'name' => 'search content',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'search',
  );

  // Exported permission: 'send arbitrary files'.
  $permissions['send arbitrary files'] = array(
    'name' => 'send arbitrary files',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'mimemail',
  );

  // Exported permission: 'switch shortcut sets'.
  $permissions['switch shortcut sets'] = array(
    'name' => 'switch shortcut sets',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'shortcut',
  );

  // Exported permission: 'switch users'.
  $permissions['switch users'] = array(
    'name' => 'switch users',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'devel',
  );

  // Exported permission: 'use advanced search'.
  $permissions['use advanced search'] = array(
    'name' => 'use advanced search',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'search',
  );

  // Exported permission: 'use ctools import'.
  $permissions['use ctools import'] = array(
    'name' => 'use ctools import',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'ctools',
  );

  // Exported permission: 'use ipe with page manager'.
  $permissions['use ipe with page manager'] = array(
    'name' => 'use ipe with page manager',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'use manualcrop'.
  $permissions['use manualcrop'] = array(
    'name' => 'use manualcrop',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'manualcrop',
  );

  // Exported permission: 'use media wysiwyg'.
  $permissions['use media wysiwyg'] = array(
    'name' => 'use media wysiwyg',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'media_wysiwyg',
  );

  // Exported permission: 'use page manager'.
  $permissions['use page manager'] = array(
    'name' => 'use page manager',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'page_manager',
  );

  // Exported permission: 'use panels caching features'.
  $permissions['use panels caching features'] = array(
    'name' => 'use panels caching features',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'use panels dashboard'.
  $permissions['use panels dashboard'] = array(
    'name' => 'use panels dashboard',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'use panels in place editing'.
  $permissions['use panels in place editing'] = array(
    'name' => 'use panels in place editing',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'use panels locks'.
  $permissions['use panels locks'] = array(
    'name' => 'use panels locks',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'use pasteformat'.
  $permissions['use pasteformat'] = array(
    'name' => 'use pasteformat',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'pasteformat',
  );

  // Exported permission: 'use php in custom breadcrumbs'.
  $permissions['use php in custom breadcrumbs'] = array(
    'name' => 'use php in custom breadcrumbs',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'custom_breadcrumbs',
  );

  // Exported permission: 'use text format ds_code'.
  $permissions['use text format ds_code'] = array(
    'name' => 'use text format ds_code',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'filter',
  );

  // Exported permission: 'use text format filtered_html'.
  $permissions['use text format filtered_html'] = array(
    'name' => 'use text format filtered_html',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'filter',
  );

  // Exported permission: 'use text format raw'.
  $permissions['use text format raw'] = array(
    'name' => 'use text format raw',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'filter',
  );

  // Exported permission: 'use workbench_media add form'.
  $permissions['use workbench_media add form'] = array(
    'name' => 'use workbench_media add form',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'workbench_media',
  );

  // Exported permission: 'use workbench_moderation my drafts tab'.
  $permissions['use workbench_moderation my drafts tab'] = array(
    'name' => 'use workbench_moderation my drafts tab',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'workbench_moderation',
  );

  // Exported permission: 'use workbench_moderation needs review tab'.
  $permissions['use workbench_moderation needs review tab'] = array(
    'name' => 'use workbench_moderation needs review tab',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'workbench_moderation',
  );

  // Exported permission: 'view all unpublished content'.
  $permissions['view all unpublished content'] = array(
    'name' => 'view all unpublished content',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'workbench_moderation',
  );

  // Exported permission: 'view files'.
  $permissions['view files'] = array(
    'name' => 'view files',
    'roles' => array(
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'view hidden fields'.
  $permissions['view hidden fields'] = array(
    'name' => 'view hidden fields',
    'roles' => array(
      'administrator' => 'administrator',
    ),
    'module' => 'simplify',
  );

  // Exported permission: 'view moderation history'.
  $permissions['view moderation history'] = array(
    'name' => 'view moderation history',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'workbench_moderation',
  );

  // Exported permission: 'view moderation messages'.
  $permissions['view moderation messages'] = array(
    'name' => 'view moderation messages',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'workbench_moderation',
  );

  // Exported permission: 'view own files'.
  $permissions['view own files'] = array(
    'name' => 'view own files',
    'roles' => array(
      'administrator' => 'administrator',
      'authenticated user' => 'authenticated user',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'view own private files'.
  $permissions['view own private files'] = array(
    'name' => 'view own private files',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'view own unpublished content'.
  $permissions['view own unpublished content'] = array(
    'name' => 'view own unpublished content',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'view pane admin links'.
  $permissions['view pane admin links'] = array(
    'name' => 'view pane admin links',
    'roles' => array(
      'administrator' => 'administrator',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'panels',
  );

  // Exported permission: 'view private files'.
  $permissions['view private files'] = array(
    'name' => 'view private files',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'private content viewer' => 'private content viewer',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'file_entity',
  );

  // Exported permission: 'view revisions'.
  $permissions['view revisions'] = array(
    'name' => 'view revisions',
    'roles' => array(
      'administrator' => 'administrator',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'node',
  );

  // Exported permission: 'view the administration theme'.
  $permissions['view the administration theme'] = array(
    'name' => 'view the administration theme',
    'roles' => array(
      'administrator' => 'administrator',
      'contributor' => 'contributor',
      'editor' => 'editor',
      'site builder' => 'site builder',
      'site manager' => 'site manager',
    ),
    'module' => 'system',
  );

  return $permissions;
}
