<?php
/**
 * @file
 * wcm_workbench.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function wcm_workbench_ctools_plugin_api($module = NULL, $api = NULL) {
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_views_api().
 */
function wcm_workbench_views_api($module = NULL, $api = NULL) {
  return array("api" => "3.0");
}

/**
 * Implements hook_views_default_views_alter().
 */
function wcm_workbench_views_default_views_alter(&$data) {
  if (isset($data['workbench_edited'])) {
    $data['workbench_edited']->display['page_1']->display_options['path'] = 'admin/workbench/my/edits'; /* WAS: 'admin/workbench/content/edited' */
  }
  if (isset($data['workbench_files'])) {
    $data['workbench_files']->display['default']->display_options['empty'] = array(
      'area' => array(
        'id' => 'area',
        'table' => 'views',
        'field' => 'area',
        'empty' => TRUE,
        'content' => 'No files available.',
        'format' => 'filtered_html',
      ),
    ); /* WAS: '' */
    $data['workbench_files']->display['default']->display_options['use_more_always'] = FALSE; /* WAS: '' */
    $data['workbench_files']->display['page_1']->display_options['menu']['title'] = 'Files'; /* WAS: 'File list' */
    $data['workbench_files']->display['page_1']->display_options['menu']['weight'] = 50; /* WAS: 0 */
    unset($data['workbench_files']->display['default']->display_options['fields']['filename']['link_to_file']);
  }
  if (isset($data['workbench_moderation'])) {
    $data['workbench_moderation']->display['drafts_page']->display_options['menu']['weight'] = -5; /* WAS: 98 */
    $data['workbench_moderation']->display['drafts_page']->display_options['path'] = 'admin/workbench/my/drafts'; /* WAS: 'admin/workbench/drafts' */
    $data['workbench_moderation']->display['needs_review_page']->display_options['menu']['title'] = 'Needs Review'; /* WAS: 'Needs review' */
    $data['workbench_moderation']->display['needs_review_page']->display_options['tab_options'] = array(
      'title' => 'All Content',
    ); /* WAS: '' */
    unset($data['workbench_moderation']->display['needs_review_page']->display_options['menu']['weight']);
  }
  if (isset($data['workbench_recent_content'])) {
    $data['workbench_recent_content']->display['page_1']->display_options['defaults']['title'] = FALSE; /* WAS: '' */
    $data['workbench_recent_content']->display['page_1']->display_options['menu']['context'] = 0; /* WAS: '' */
    $data['workbench_recent_content']->display['page_1']->display_options['menu']['context_only_inline'] = 0; /* WAS: '' */
    $data['workbench_recent_content']->display['page_1']->display_options['menu']['title'] = 'All Content'; /* WAS: 'All Recent Content' */
    $data['workbench_recent_content']->display['page_1']->display_options['path'] = 'admin/workbench/all'; /* WAS: 'admin/workbench/content/all' */
    $data['workbench_recent_content']->display['page_1']->display_options['title'] = 'All Content'; /* WAS: '' */
  }
}
