<?php
/**
 * @file
 * Template for custom ocio-omega-all-tiles Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display ocio-omega-all-tiles clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>
  <!-- header row -->
  <div class="row-header panels-row <?php print $panels_row['header']; ?>">
    <div class="ocio-omega-all-tiles-container ocio-omega-all-tiles-header clearfix panel-panel row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-all-tiles-container-inner ocio-omega-all-tiles-header-inner panel-panel-inner span12">
        <?php print $content['header']; ?>
      </div>
    </div>
  </div>

  <!-- tiles set 1 -->
  <div class="row-tiles panels-row <?php print $panels_row['tiles_set_1']; ?>">

	  <!-- tiles header row -->
    <div class="ocio-omega-all-tiles-container ocio-omega-all-tiles-tiles-header-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-all-tiles-tiles-header-content-region ocio-omega-all-tiles-tiles-header panel-panel tiles-header-panel clearfix">
        <div class="ocio-omega-all-tiles-tiles-header-inner panel-panel-inner">
          <?php print $content['tiles_header1']; ?>
        </div>
      </div>
    </div>

    <!-- first row of tiles -->
    <div class="ocio-omega-all-tiles-container ocio-omega-all-tiles-tile-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile1 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile1-inner panel-panel-inner">
          <?php print $content['tile1']; ?>
        </div>
      </div>
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile2 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile2-inner panel-panel-inner">
          <?php print $content['tile2']; ?>
        </div>
      </div>
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile3 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile3-inner panel-panel-inner">
          <?php print $content['tile3']; ?>
        </div>
      </div>
    </div>

    <!-- second row of tiles -->
    <div class="ocio-omega-all-tiles-container ocio-omega-all-tiles-tile-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile4 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile4-inner panel-panel-inner">
          <?php print $content['tile4']; ?>
        </div>
      </div>
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile5 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile5-inner panel-panel-inner">
          <?php print $content['tile5']; ?>
        </div>
      </div>
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile6 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile6-inner panel-panel-inner">
          <?php print $content['tile6']; ?>
        </div>
      </div>
    </div>

  </div><!-- /tiles set 1 --> 
  
  <!-- tiles set 2 -->
  <div class="row-tiles panels-row <?php print $panels_row['tiles_set_2']; ?>">

	  <!-- tiles header row -->
    <div class="ocio-omega-all-tiles-container ocio-omega-all-tiles-tiles-header-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-all-tiles-tiles-header-content-region ocio-omega-all-tiles-tiles-header panel-panel tiles-header-panel clearfix">
        <div class="ocio-omega-all-tiles-tiles-header-inner panel-panel-inner">
          <?php print $content['tiles_header2']; ?>
        </div>
      </div>
    </div>

    <!-- first row of tiles -->
    <div class="ocio-omega-all-tiles-container ocio-omega-all-tiles-tile-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile1 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile1-inner panel-panel-inner">
          <?php print $content['tile7']; ?>
        </div>
      </div>
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile2 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile2-inner panel-panel-inner">
          <?php print $content['tile8']; ?>
        </div>
      </div>
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile3 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile3-inner panel-panel-inner">
          <?php print $content['tile9']; ?>
        </div>
      </div>
    </div>

    <!-- second row of tiles -->
    <div class="ocio-omega-all-tiles-container ocio-omega-all-tiles-tile-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile4 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile4-inner panel-panel-inner">
          <?php print $content['tile10']; ?>
        </div>
      </div>
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile5 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile5-inner panel-panel-inner">
          <?php print $content['tile11']; ?>
        </div>
      </div>
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile6 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile6-inner panel-panel-inner">
          <?php print $content['tile12']; ?>
        </div>
      </div>
    </div>

  </div><!-- /tiles set 2 --> 
  
  <!-- tiles set 3 -->
  <div class="row-tiles panels-row <?php print $panels_row['tiles_set_3']; ?>">

	  <!-- tiles header row -->
    <div class="ocio-omega-all-tiles-container ocio-omega-all-tiles-tiles-header-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-all-tiles-tiles-header-content-region ocio-omega-all-tiles-tiles-header panel-panel tiles-header-panel clearfix">
        <div class="ocio-omega-all-tiles-tiles-header-inner panel-panel-inner">
          <?php print $content['tiles_header3']; ?>
        </div>
      </div>
    </div>

    <!-- first row of tiles -->
    <div class="ocio-omega-all-tiles-container ocio-omega-all-tiles-tile-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile1 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile1-inner panel-panel-inner">
          <?php print $content['tile13']; ?>
        </div>
      </div>
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile2 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile2-inner panel-panel-inner">
          <?php print $content['tile14']; ?>
        </div>
      </div>
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile3 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile3-inner panel-panel-inner">
          <?php print $content['tile15']; ?>
        </div>
      </div>
    </div>

    <!-- second row of tiles -->
    <div class="ocio-omega-all-tiles-container ocio-omega-all-tiles-tile-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile4 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile4-inner panel-panel-inner">
          <?php print $content['tile16']; ?>
        </div>
      </div>
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile5 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile5-inner panel-panel-inner">
          <?php print $content['tile17']; ?>
        </div>
      </div>
      <div class="ocio-omega-all-tiles-tile-content-region3 ocio-omega-all-tiles-tile6 panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-all-tiles-tile-content-region3-inner ocio-omega-all-tiles-tile6-inner panel-panel-inner">
          <?php print $content['tile18']; ?>
        </div>
      </div>
    </div>

  </div><!-- /tiles set 3 --> 
  

</div><!-- /.ocio-omega-all-tiles -->
