<?php
/**
 * @file
 * Template for custom ocio-omega-ehs Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display ocio-omega-ehs clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>

  <!-- row_a -->
  <div class="row-a row-tiles panels-row <?php print $panels_row['row_a']; ?>">

    <!-- tiles 1-3a -->
    <div class="ocio-omega-ehs-container ocio-omega-ehs-tile-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-ehs-tile-content-region3 ocio-omega-ehs-tile1a panel-panel tile-panel clearfix">
        <div class="ocio-omega-ehs-tile-content-region3-inner ocio-omega-ehs-tile1a-inner panel-panel-inner">
          <?php print $content['tile1a']; ?>
        </div>
      </div>
      <div class="ocio-omega-ehs-tile-content-region3 ocio-omega-ehs-tile2a panel-panel tile-panel clearfix">
        <div class="ocio-omega-ehs-tile-content-region3-inner ocio-omega-ehs-tile2a-inner panel-panel-inner">
          <?php print $content['tile2a']; ?>
        </div>
      </div>
      <div class="ocio-omega-ehs-tile-content-region3 ocio-omega-ehs-tile3a panel-panel tile-panel clearfix">
        <div class="ocio-omega-ehs-tile-content-region3-inner ocio-omega-ehs-tile3a-inner panel-panel-inner">
          <?php print $content['tile3a']; ?>
        </div>
      </div>
    </div>

    <!-- band 1a -->
    <div class="ocio-omega-ehs-container ocio-omega-ehs-band-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-ehs-band-content-region ocio-omega-ehs-band1a panel-panel band-panel clearfix">
        <div class="ocio-omega-ehs-band-inner panel-panel-inner">
          <?php print $content['band1a']; ?>
        </div>
      </div>
    </div>

		<!-- tiles 5-9a -->
    <div class="ocio-omega-ehs-container ocio-omega-ehs-tile-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-ehs-tile-content-region5 ocio-omega-ehs-tile5a panel-panel tile-panel clearfix">
        <div class="ocio-omega-ehs-tile-content-region5-inner ocio-omega-ehs-tile5a-inner panel-panel-inner">
          <?php print $content['tile5a']; ?>
        </div>
      </div>
      <div class="ocio-omega-ehs-tile-content-region5 ocio-omega-ehs-tile6a panel-panel tile-panel clearfix">
        <div class="ocio-omega-ehs-tile-content-region5-inner ocio-omega-ehs-tile6a-inner panel-panel-inner">
          <?php print $content['tile6a']; ?>
        </div>
      </div>
      <div class="ocio-omega-ehs-tile-content-region5 ocio-omega-ehs-tile7a panel-panel tile-panel clearfix">
        <div class="ocio-omega-ehs-tile-content-region5-inner ocio-omega-ehs-tile7a-inner panel-panel-inner">
          <?php print $content['tile7a']; ?>
        </div>
      </div>
      <div class="ocio-omega-ehs-tile-content-region5 ocio-omega-ehs-tile8a panel-panel tile-panel clearfix">
        <div class="ocio-omega-ehs-tile-content-region5-inner ocio-omega-ehs-tile8a-inner panel-panel-inner">
          <?php print $content['tile8a']; ?>
        </div>
      </div>
      <div class="ocio-omega-ehs-tile-content-region5 ocio-omega-ehs-tile9a panel-panel tile-panel clearfix">
        <div class="ocio-omega-ehs-tile-content-region5-inner ocio-omega-ehs-tile9a-inner panel-panel-inner">
          <?php print $content['tile9a']; ?>
        </div>
      </div>
    </div>

  </div><!-- /row_a -->

  <!-- row_b -->
  <div class="row-band panels-row <?php print $panels_row['row_b']; ?>">

    <!-- band 1b -->
    <div class="ocio-omega-ehs-container ocio-omega-ehs-band-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-ehs-band-content-region ocio-omega-ehs-band1b panel-panel band-panel clearfix">
        <div class="ocio-omega-ehs-band-inner panel-panel-inner">
          <?php print $content['band1b']; ?>
        </div>
      </div>
    </div>

  </div><!-- /row_b -->

  <!-- row_c -->
  <div class="row-band panels-row <?php print $panels_row['row_c']; ?>">

    <!-- band 1c -->
    <div class="ocio-omega-ehs-container ocio-omega-ehs-band-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-ehs-band-content-region ocio-omega-ehs-band1c panel-panel band-panel clearfix">
        <div class="ocio-omega-ehs-band-inner panel-panel-inner">
          <?php print $content['band1c']; ?>
        </div>
      </div>
    </div>

    <!-- tiles 1-3c -->
    <div class="ocio-omega-ehs-container ocio-omega-ehs-tile-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-ehs-tile-content-region3 ocio-omega-ehs-tile1c panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-ehs-tile-content-region3-inner ocio-omega-ehs-tile1c-inner panel-panel-inner">
          <?php print $content['tile1c']; ?>
        </div>
      </div>
      <div class="ocio-omega-ehs-tile-content-region3 ocio-omega-ehs-tile2c panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-ehs-tile-content-region3-inner ocio-omega-ehs-tile2c-inner panel-panel-inner">
          <?php print $content['tile2c']; ?>
        </div>
      </div>
      <div class="ocio-omega-ehs-tile-content-region3 ocio-omega-ehs-tile3c panel-panel tile-panel clearfix span4">
        <div class="ocio-omega-ehs-tile-content-region3-inner ocio-omega-ehs-tile3c-inner panel-panel-inner">
          <?php print $content['tile3c']; ?>
        </div>
      </div>
    </div>

  </div><!-- /row_c -->


  <!-- footer row -->
  <div class="row-footer panels-row <?php print $panels_row['footer']; ?>">

    <div class="ocio-omega-ehs-container ocio-omega-ehs-footer clearfix panel-panel row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-ehs-container-inner ocio-omega-ehs-footer-inner panel-panel-inner span12">
        <?php print $content['footer']; ?>
      </div>
    </div>

  </div><!-- /footer row -->

</div><!-- /.ocio-omega-ehs -->












